[API Reference](../README.md) > [GetRedeemableReputationVoterConfig](../interfaces/GetRedeemableReputationVoterConfig.md)



# Interface: GetRedeemableReputationVoterConfig


return the amount of reputation to which the voter will be entitled as an outcome of the proposal


## Properties
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**●  beneficiaryAddress**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1278](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1278)*



the voter




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1274](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1274)*



unique hash of proposal index




___


